body {font:normal 12px Verdana, Geneva, sans-serif;}

a {text-decoration:none; font-family:Verdana, Geneva, sans-serif}

* {margin:0; padding:0}

li {list-style:none; float: left}

@font-face {font-family: 'ProximaNova'; src: url(ProximaNova-Regular.otf) format('opentype'); }

.contheader,.contheader2 {width:100%;}

.contheader {height:1600px;}

.contheader2 {height:1620px}

.contheader3 {height:1709px}

.contheader4 {height:1833px}

.contheader5 {height:1222px}

.content {width:963px;position: relative; margin: 239px auto 0;}
.btnmail  {color:#000}
.btnmail:hover {color:#486DBF}
.btnmail2 {color:#496EC0}

#tophidden ul,.nav a,.header,.btnmail a,.btnmail2 a  {font-size:14px}
#tophidden {height:44px; 

background-position:left top;

background-repeat:repeat-x;

background: #dcdcdc; /* Old browsers */

background: -moz-linear-gradient(top,  #dcdcdc 0%, #ffffff 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dcdcdc), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #dcdcdc 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #dcdcdc 0%,#ffffff 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #dcdcdc 0%,#ffffff 100%); /* IE10+ */

background: linear-gradient(to bottom,  #dcdcdc 0%,#ffffff 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dcdcdc', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

width:100%; padding:102px 0 79px 0}



#tophidden ul {width:963px; margin:0 auto;background:url(../imgs/topbuttons.png) no-repeat;height:54px;}



#tophidden li {padding:8px 0 0 60px; width:224px}


.header {width:100%; 



background-position:left top;



background-repeat:repeat-x;



background: #bce3f9; /* Old browsers */



background: -moz-linear-gradient(top,  #bce3f9 0%, #9dbaca 100%); /* FF3.6+ */



background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bce3f9), color-stop(100%,#9dbaca)); /* Chrome,Safari4+ */



background: -webkit-linear-gradient(top,  #bce3f9 0%,#9dbaca 100%); /* Chrome10+,Safari5.1+ */



background: -o-linear-gradient(top,  #bce3f9 0%,#9dbaca 100%); /* Opera 11.10+ */



background: -ms-linear-gradient(top,  #bce3f9 0%,#9dbaca 100%); /* IE10+ */



background: linear-gradient(to bottom,  #bce3f9 0%,#9dbaca 100%); /* W3C */



filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bce3f9', endColorstr='#9dbaca',GradientType=0 ); /* IE6-9 */}



.nav {background:url(../imgs/bgnav.png) no-repeat top right; padding-top:12px; height:308px; width:963px; position:relative; margin:0 auto}



.nav a {color:#fff;}

.nav a:hover,#showtop,.navon {color:#496EC0}

.nav ul { float:right;margin-right:101px}

.nav li {padding-right:17px}

.padab {padding-right:6px}



#showtop {position:absolute; top:8px; right:11px}



#showtop,.nav span {font-weight:bold}



.padnav {padding-left:15px}



.logo {background:url(../imgs/logo.png) no-repeat;position: absolute; top: 34px;  left: 8px; width:391px; height:151px}



.homebox {padding-top:17px; float:right}



.homebox li {margin-left:4px; float:right; width:316px}



.tithbox {font:italic 28px 'ProximaNova'; padding-bottom:12px; text-decoration:none; color:#fff; display:block}



.contit1,.contit2,.contit3 {width:275px; height:110px; color:#fff;padding:13px 20px 0 21px}



.contit1 {background:url(../imgs/bghomebox1.gif) no-repeat;}



.contit2 {background:url(../imgs/bghomebox2.gif) no-repeat;}



.contit3 {background:url(../imgs/bghomebox3.gif) no-repeat;}



.hbox {background:url(../imgs/bgboxes.gif) repeat-y left top; padding:20px 10px 0 20px; height:770px}



.hboxbul {background:url(../imgs/bglist.png) no-repeat left 5px; padding:0 0 6px 14px; font-size:14px}



.hboxbul3 {color:#496EC0; line-height:21px; font-size:14px}



.hboxbul2,.hboxbul3 {padding:0 0 15px 21px;}



.ulnfp {padding:8px 0 0 0; overflow:hidden}



.ulnfp li {padding-left:12px; background:url(../imgs/bglist2.png) no-repeat left; float:left;}



.btnmorei {color:#44698A;font:italic 14px Verdana, Geneva, sans-serif; margin:20px 0 0 125px; display:block}

.ulabout li {float: left}

.liabout {margin-left:39px}

.inthead {margin-bottom:56px; background:url(../imgs/bginthead.gif) no-repeat 0 20px; padding:36px 0 0 52px; height:57px; width:905px;font:italic 40px 'ProximaNova';color:#fff;} 

.ulabout h2 {font:normal 70px 'ProximaNova'; color:#a3b6df}

.ulabout p {padding-bottom:30px;font-size:14px; line-height:21px}

.labout1 {width:445px; padding-right:39px}

.labout2 {width:473px;}

.boxnum1,.boxnum2,.boxnum3,.boxnum4,.boxnum1b,.boxnum2b,.boxnum3b {width:779px; padding-left:117px; overflow:hidden;}

.boxnum1,.boxnum2,.boxnum3,.boxnum4 {padding-bottom:66px}

.boxnum1b,.boxnum2b,.boxnum3b {padding-bottom:51px}

.boxnum1,.boxnum1b {background:url(../imgs/bgnumber1.jpg) no-repeat 62px 0;}

.boxnum2,.boxnum2b {background:url(../imgs/bgnumber2.jpg) no-repeat 45px 0;}

.boxnum3,.boxnum3b {background:url(../imgs/bgnumber3.jpg) no-repeat 45px 0;}

.boxnum4 {background:url(../imgs/bgnumber4.jpg) no-repeat 45px 0;}

.boxnum4 a {color:#476CBF; text-decoration:underline}

.titboxnum,.titboxnum2 {font-size:22px; color:#333;}

.titboxnum2 {padding-bottom:22px}

.subtitboxnum {font:italic 14px Verdana, Geneva, sans-serif;padding-bottom:24px}



.footer {width:100%;background:#9DBACA; color:#fff; text-align:center; font-size:11px; padding:16px 0 16px 0; }